Incorrect description of installation via terminal

Bug #1613519 reported by Sylvie Gallet on 2016-08-16
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Ubuntu Manual
Undecided
Unassigned

Bug Description

Hi!

https://translations.launchpad.net/ubuntu-manual/xenial/+pots/ubuntu-manual/fr/1025/+translate
"Double-click each item above and then click the \button{Install} button. This may open an \window{Authenticate} window. If so, enter your administrative password, then click \button{Authenticate} to start the installation process. "

This cannot describe how to install in a terminal the following packages
‣ ubuntu-restricted-extras
‣ libdvdread4
‣ libdvdnav4
like it is said in #1021 to 1024.

Anne017 (anneonyme017) wrote :

True, I think this is how to install these packages directly through the Dash.

Proposals:
1. Describe only how to install these packages through the Terminal (change #1025 only)
2. Describe only how to install these packages through the Dash (change #1021 only)
3. Describe the two methods in separate paragraphs (full rebuild)

I would vote for the second one ("Keep it simple, stupid").

Changed in ubuntu-manual:
status: New → Confirmed
Sylvie Gallet (sylvie-gallet) wrote :

Thank you, Anne.

I would vote for the first one, as I don't know how to install a package via the Dash.
The command line is so simple:
sudo apt install ubuntu-restricted-extras libdvdread4 libdvdnav4
:-)

Jose Luis Tirado (txelu70) wrote :

I would also go for the command line option. I've tried to look those packages in the Software Center and they don't appear. Synaptic package manager could be used instead (I found them there), but it is not explained in the manual, though it is mentioned at #1317 and appears in the glossary.
Anyway we could also go for the third option with just some rewording:

"To install these additional codecs, open the \application{Terminal} either through the \application{Dash} or the \application{Launcher}. When the \window{Terminal} window opens, use apt to install the following packages via \userinput{sudo apt install} (sudo apt install ubuntu-restricted-extras libdvdread4 libdvdnav4) or using the Synaptic package manager and looking for:"

I will watch this bug to follow the final decision in the Spanish translation.

Although I really appreciate your suggestions, I am afraid we will not publish Xenial 2nd edition unless there are major improvements to implement.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers